a.main:link {font-family: Times; font-size: 12pt; text-decoration: none; color: rgb(255,255,255)}
a.main:active {font-family: Times; font-size: 12pt; text-decoration: none; color: rgb(255,255,0)}
a.main:visited {font-family: Times; font-size: 12pt; text-decoration: none; color: rgb(255,255,255)}
h2.episode {font-style: italic}
h2.ornate:first-letter {
  font-size: 250%; 
  margin-top: .08em;
  line-height: .55em;
  float: left;}
h3.ornate:first-letter {
  font-size: 200%; 
  margin-top: .08em;
  line-height: .55em;
  float: left;}
p.first:first-line {font-size: 120%; font-style: italic;}
p.log {font-style: italic; margin-left: 5%; margin-right: 5%}
p.last:first-line {font-size: 120%; font-style: italic;}
p.ornate:first-letter {
  font-size: 500%;
  margin-top: .08em;
  line-height: .55em;
  float: left}
tr.main {background-color: rgb(0,0,64)}

ul#navbar {
  margin: 0px;
  padding: 0;
  list-style: none;
}
ul#navbar li {
  background: rgb(0,0,64);
  display: inline
}
ul#navbar li a {
  font-family: arial, san-serif;
  font-weight: 500;
  font-size: 10pt;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  background: rgb(0,0,64);
  color: rgb(255,255,255);
  float: left;
  text-align: center;
  border-right: 1px solid #FFFFFF;
}
ul#navbar li a:hover {
  background: rgb(255,204,0);
  border-right: 1px solid rgb(223,223,223);
  color: rgb(0,0,0)
}

ul#rightnavbar {
  margin: 0px;
  padding: 0;
  list-style: none;
}
ul#rightnavbar li {
  background: rgb(0,0,64);
  display: inline
}
ul#rightnavbar li a {
  font-family: arial, san-serif;
  font-weight: 500;
  font-size: 10pt;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  background: rgb(0,0,64);
  color: rgb(255,255,255);
  float: right;
  text-align: center;
  border-left: 0px solid #FFFFFF;
}
ul#rightnavbar li a:hover {
  background: rgb(255,204,0);
  border-left: 0px solid rgb(223,223,223);
  color: rgb(0,0,0)
}

ul.navbuttons {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
ul.navbuttons li {
  display: inline
}
ul.navbuttons li a {
  font-family: arial, san-serif;
  font-weight: 500;
  font-size: 9pt;
  text-decoration: none;
  margin: 0px 4px 0px 4px;
  padding: 2px 4px 2px 4px;
  background: rgb(199,199,199);
  color: rgb(0,0,0);
  float: left;
  text-align: center;
  border: 2px outset rgb(223,223,223);
}
ul.navbuttons li a:hover {
  background: rgb(64,64,64);
  border: 2px outset rgb(32,32,32);
  color: rgb(255,255,255)
}

ul.tinynavbar {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 700px;
}
ul.tinynavbar li {
  display: inline
  font-size: 8pt;
  padding: 0px 5px 4px 5px;
  float: left;
  text-align: center;
}
ul.tinynavbar li a {
  font-family: arial, san-serif;
  font-weight: 600;
  font-size: 9pt;
  padding: 0px 5px 4px 5px;
  float: left;
  text-align: center;
}
ul.tinynavbar a:link { color: #0000FF;}
ul.tinynavbar a:visited { color: #0000FF;}
ul.tinynavbar a:hover {
  background: rgb(255,0,0);
  border-left: 0px solid rgb(223,223,223);
  border-right: 0px solid rgb(223,223,223);
  color: rgb(255,255,255)
}

table.headertable {
  background: rgb(255,255,255);
  margin-bottom: 15px;
  border: 1px solid rgb(0,0,64);
  border-collapse: collapse;
}

ul.adrow {
  margin: 0px;
  padding: 0;
  list-style: none;
}
ul.adrow li {
  display: inline
  margin: 0px 10px 0px 10px;
  padding: 0px 5px 0px 5px;
  float: left;
  text-align: center;
}
.adbox{
  background-color: #EEEEFF;
  margin: 0px 10px 0px 10px;
  border: 1px solid #000000;
  padding: 1px 10px 0px 10px;
}
